/* Validated by the W3C CSS Validation service. */

/* block-level and inline elements */
body { background:#E0E0E0; font-family:"Times New Roman", Times, serif; }
.vt-adaptive { padding:0 20px; }
hr { color:SteelBlue; }
h1 { color:SteelBlue; font-weight:bold; }
a:link { color:black; text-decoration:underline; }

/* general style classes */
.section-heading { font-weight:bold; font-size:14pt; }
.question-heading { font-weight:bold; }
.list-anchor { font-weight:bold; }
.vt-standard .response-set { margin:15pt 30pt 0pt 30pt; }
.vt-adaptive .response-set { margin: 15pt 0pt 0pt 0pt; }
.calculated-field { background: #FAFAFA; }

/* table row styles for scale-definition questions */
.anchor-row { background:LightSteelBlue; }

/* table text styles for scale-definition questions */
.total-row { font-weight:bold; }
.even-row { background:LightSteelBlue; }

/* table and cell styles for multi-page progress indicator */
.completed-cell { background:RoyalBlue; }
.uncompleted-cell { background:SlateGray; }
.section-heading {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #000000;
	font-size: 24px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.question-heading,
.question-heading:hover {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: black;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.question-text,
.text-block,
.tagline {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: black;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.response-text,
.response .specify-text,
.choice-text,
.topic-text,
.slider-label,
.page-number,
.progress-text,
.response-set td,
.drag_and_drop_element .choice_item label,
.sliders-container .slider-container .slider-title,
.sm_flex_wraper .buttons div.btnText,
.sm_flex_wraper div.skipbtn,
.sm_flex_wraper div.caption,
div.sliders-container td.slider-container a.slider-item-label,
.vt_skin_dragdrop .response-label,
.image-name .image-label,
.image-name .image-description,
.file-size-wrapper .file-size-label,
.file-size-wrapper .file-size-value,
div.tags-details span.tags-label,
div.tags-details .tags-initial-message,
div.tags-details .tags-list a {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: black;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.column-heading,
.category-row,
.topic-col,
.choice-row,
.choice-row th,
.drag_and_drop_element p,
.ranked-items p,
.sm_flex_wraper .count,
.vt_skin_dragdrop .response-set > dt {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: black;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.validation-text,
.validation-error,
.validation-message {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #ff0000;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.button-text,
.submit-button {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: black;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.vt-adaptive .response-hover-color,
.vt-adaptive .select-area:hover,
.vt-adaptive .matrix .select-area > label:hover.choice-text,
.question-imagechoices .select-area:hover .choice-text,
.question-imagechoices .choice-text:hover .response-image-area:after,
.question-imagechoices .choice-text.response-hover-color .response-image-area:after,
.vt_skin_dragdrop_hint,
.vt_skin_dragdrop .jiggle:hover label,
.vt_skin_dragdrop .jiggle:focus label,
.select-area.hover,
.slider-coded-value:hover,
.slider-coded-value:focus,
.slider-coded-value:hover label,
.vt-adaptive .sm_flex_wraper .buttons div.choice,
.vt-adaptive .sm_flex_wraper .edge div.hover,
.vt-adaptive .sm_flex_wraper .results .rated li,
.vt-adaptive .sm_flex_wraper div.skipbtn.hover,
.tags-list a {
	background-color: #EFEFEF;
}
.vt-adaptive .response-selected-color,
.vt-adaptive .select-area.checked,
.vt-adaptive .matrix .select-area.checked > label.choice-text,
.question-imagechoices .select-area.checked .choice-text,
.question-imagechoices .checked .choice-text .response-image-area:after,
.vt_skin_dragdrop .response-set,
.vt_skin_dragdrop .response-set > dt,
.vt_skin_dragdrop .ranked label:after,
.select-area.checked,
.vt-adaptive .sm_flex_wraper .content,
.vt-adaptive .sm_flex_wraper .buttons div.choice.hover,
.vt-adaptive .sm_flex_wraper .buttons div.choice.clicking,
.vt-adaptive .sm_flex_wraper .results .rated .odd,
.vt-adaptive .sm_flex_wraper .results .rated li:hover {
	background-color: #E1E1E1;
}
.checkbox-bg-color,
.modern input[type=checkbox]:checked + label:before,
.modern input[type=checkbox]:checked + label:hover:before,
.modern .checked i.input-checkbox:before,
.modern .checked i.input-checkbox:hover:before {
	background-color: #5F5F5F;
	border-color: #5F5F5F;
}
.radiobutton-bg-color,
.modern input[type=radio]:checked + label:before,
.modern input[type=radio]:checked + label:hover:before,
.modern .checked i.input-radio:before,
.modern .checked i.input-radio:hover:before,
.bar::before {
	background-color: #5F5F5F;
	border-color: #5F5F5F;
}
.table-header-color,
.vt-adaptive .matrix .response-set th,
.rankorder .response-set th,
.dragdroprankorder .response-set th,
.scrollingmatrix .response-set th,
.table-striped > thead > tr:nth-child(odd) > th,
.table-striped > thead > tr:nth-child(even) > th,
.table-striped > tbody > tr.category-row:nth-child(odd) > th,
.table-striped > tbody > tr.category-row:nth-child(even) > th,
.table-striped > tbody > tr.choice-row:nth-child(odd) > th,
.table-striped > tbody > tr.choice-row:nth-child(even) > th,
.vt-standard .matrix thead > tr > th,
.vt-standard .matrix thead > tr {
	background-color: #E0E0E0;
	border-color: #E0E0E0;
}
.table-odd-row-color,
.table-striped > tbody > tr.odd-row:nth-child(odd) > td,
.table-striped > tbody > tr.odd-row:nth-child(even) > td,
.vt-standard .matrix tbody > tr.odd-row,
.vt-standard .matrix tbody > tr.odd-row > td,
.vt-standard .rankorder tbody > tr.odd-row,
.vt-standard .rankorder tbody > tr.odd-row > td {
	background-color: #E0E0E0;
	border-color: #E0E0E0;
}
.table-even-row-color,
.table-striped > tbody > tr.even-row:nth-child(odd) > td,
.table-striped > tbody > tr.even-row:nth-child(even) > td,
.vt-standard .matrix tbody > tr.even-row,
.vt-standard .matrix tbody > tr.even-row > td,
.vt-standard .rankorder tbody > tr.even-row,
.vt-standard .rankorder tbody > tr.even-row > td {
	background-color: #B0C4DE;
	border-color: #B0C4DE;
}
.table-border-color,
.response-set table,
.response-set tr,
.response-set td,
.progress-table,
.table-border,
.vt-standard .matrix .response-set table tbody  tr,
.vt-standard .matrix .response-set table tbody tr td,
.vt-standard .matrix thead > tr > th,
.vt-adaptive .matrix .table.border,
.vt-standard .rankorder .response-set table tbody  tr,
.vt-standard .rankorder .response-set table tbody tr td,
.vt-standard .rankorder thead > tr > th {
	border-color: #7B9EBD;
}
input:focus ~ .placeholder-label,
textarea:focus ~ .placeholder-label {
	color: #5F5F5F;
}
.accent1,
.section-heading.accent1 {
	background-color: #ffffff;
}
.accent2 {
	background-color: #ffffff;
}
.accent3 {
	background-color: #ffffff;
}
.accent4 {
	background-color: #ffffff;
}
.k-draghandle {
	background-color: #fff;
}
.k-draghandle:hover,
.k-draghandle.k-state-selected,
.k-draghandle.k-state-focused:link {
	background-color: #CCCCCC;
}
.k-draghandle {
	border-color: #CCCCCC;
}
.k-draghandle:hover {
	border-color: #CCCCCC;
}
.k-slider-selection {
	background-color: #ebebeb;
	border-color: #ebebeb;
}
.submit-button,
.button-next,
.button-next:hover,
.modern .buttonscale .select-area input[type=radio]:checked + label,
.modern .buttonscale .select-area input[type=radio]:checked + label:hover {
	color: #ffffff;
}
.submit-button,
.button-next,
.modern .buttonscale .select-area input[type=radio]:checked + label,
.modern .buttonscale .select-area input[type=radio]:checked + label:hover {
	border-color: #006bc6;
}
.submit-button,
.button-next,
.modern .buttonscale .select-area input[type=radio]:checked + label,
.modern .buttonscale .select-area input[type=radio]:checked + label:hover {
	background-color: #0079df;
}
.submit-button:hover,
.button-next:hover,
.btn-upload.response-hover-color {
	border-color: #004682;
}
.submit-button:hover,
.button-next:hover,
.btn-upload.response-hover-color {
	background-color: #0065BD;
}
.button-back,
.button-back:hover,
.modern .buttonscale .select-area label,
.modern .buttonscale .select-area label:hover {
	color: #000000;
}
.button-back,
.modern .buttonscale .select-area label {
	border-color: #cccccc;
}
.button-back,
.modern .buttonscale .select-area label {
	background-color: #ffffff;
}
.button-back:hover,
.modern .buttonscale .select-area label:hover,
.modern .buttonscale .select-area label.response-hover-color {
	border-color: #adadad;
}
.button-back:hover,
.modern .buttonscale .select-area label:hover,
.modern .buttonscale .select-area label.response-hover-color {
	background-color: #ebebeb;
}
.button-reset,
.button-reset:hover {
	color: #000000;
}
.button-reset {
	border-color: #cccccc;
}
.button-reset {
	background-color: #ffffff;
}
.button-reset:hover {
	border-color: #adadad;
}
.button-reset:hover {
	background-color: #ebebeb;
}
.button-save,
.button-save:hover {
	color: #ffffff;
}
.button-save {
	border-color: #5D6C79;
}
.button-save {
	background-color: #687887;
}
.button-save:hover {
	border-color: #4B5762;
}
.button-save:hover {
	background-color: #62717F;
}
.button-jump,
.button-jump:hover {
	color: #ffffff;
}
.button-jump {
	border-color: #5D6C79;
}
.button-jump {
	background-color: #687887;
}
.button-jump:hover {
	border-color: #4B5762;
}
.button-jump:hover {
	background-color: #62717F;
}
.page-bg-color,
.question-imagechoices .select-area:hover,
.question-imagechoices .select-area.checked,
.question-imagechoices .response-image-area:after {
	background-color: #E0E0E0;
}
.progress-complete-color,
.completed-cell,
.live-results-element .progress .progress-bar {
	background-color: #4169E1;
}
.progress-incomplete-color,
.uncompleted-cell {
	background-color: #708090;
}
.validation-border-color,
.validation-error,
.validation-message {
	border-color: #E0E0E0;
}
.validation-bg-color,
.validation-error,
.validation-message {
	background-color: #E0E0E0;
}
.has-error .bar::before {
	background-color: #ff0000;
}
.has-error :focus ~ .placeholder-label,
.has-error .has-value ~ .placeholder-label {
	color: #ff0000;
}
.table-live-results table .LiveResultsPercentageCellColor-1  {
	background-color: #FEFEFF;
}
.table-live-results table .LiveResultsPercentageCellColor-2  {
	background-color: #FCFCFF;
}
.table-live-results table .LiveResultsPercentageCellColor-3  {
	background-color: #FAFBFF;
}
.table-live-results table .LiveResultsPercentageCellColor-4  {
	background-color: #F8F9FE;
}
.table-live-results table .LiveResultsPercentageCellColor-5  {
	background-color: #F6F8FE;
}
.table-live-results table .LiveResultsPercentageCellColor-6  {
	background-color: #F4F6FE;
}
.table-live-results table .LiveResultsPercentageCellColor-7  {
	background-color: #F2F5FD;
}
.table-live-results table .LiveResultsPercentageCellColor-8  {
	background-color: #F0F3FD;
}
.table-live-results table .LiveResultsPercentageCellColor-9  {
	background-color: #EEF2FD;
}
.table-live-results table .LiveResultsPercentageCellColor-10  {
	background-color: #ECF0FC;
}
.table-live-results table .LiveResultsPercentageCellColor-11  {
	background-color: #EBEFFC;
}
.table-live-results table .LiveResultsPercentageCellColor-12  {
	background-color: #E9EDFC;
}
.table-live-results table .LiveResultsPercentageCellColor-13  {
	background-color: #E7ECFC;
}
.table-live-results table .LiveResultsPercentageCellColor-14  {
	background-color: #E5EAFB;
}
.table-live-results table .LiveResultsPercentageCellColor-15  {
	background-color: #E3E9FB;
}
.table-live-results table .LiveResultsPercentageCellColor-16  {
	background-color: #E1E7FB;
}
.table-live-results table .LiveResultsPercentageCellColor-17  {
	background-color: #DFE6FA;
}
.table-live-results table .LiveResultsPercentageCellColor-18  {
	background-color: #DDE4FA;
}
.table-live-results table .LiveResultsPercentageCellColor-19  {
	background-color: #DBE3FA;
}
.table-live-results table .LiveResultsPercentageCellColor-20  {
	background-color: #D9E1F9;
}
.table-live-results table .LiveResultsPercentageCellColor-21  {
	background-color: #D8E0F9;
}
.table-live-results table .LiveResultsPercentageCellColor-22  {
	background-color: #D6DEF9;
}
.table-live-results table .LiveResultsPercentageCellColor-23  {
	background-color: #D4DDF9;
}
.table-live-results table .LiveResultsPercentageCellColor-24  {
	background-color: #D2DBF8;
}
.table-live-results table .LiveResultsPercentageCellColor-25  {
	background-color: #D0DAF8;
}
.table-live-results table .LiveResultsPercentageCellColor-26  {
	background-color: #CED8F8;
}
.table-live-results table .LiveResultsPercentageCellColor-27  {
	background-color: #CCD7F7;
}
.table-live-results table .LiveResultsPercentageCellColor-28  {
	background-color: #CAD5F7;
}
.table-live-results table .LiveResultsPercentageCellColor-29  {
	background-color: #C8D4F7;
}
.table-live-results table .LiveResultsPercentageCellColor-30  {
	background-color: #C6D2F6;
}
.table-live-results table .LiveResultsPercentageCellColor-31  {
	background-color: #C5D1F6;
}
.table-live-results table .LiveResultsPercentageCellColor-32  {
	background-color: #C3CFF6;
}
.table-live-results table .LiveResultsPercentageCellColor-33  {
	background-color: #C1CEF6;
}
.table-live-results table .LiveResultsPercentageCellColor-34  {
	background-color: #BFCCF5;
}
.table-live-results table .LiveResultsPercentageCellColor-35  {
	background-color: #BDCBF5;
}
.table-live-results table .LiveResultsPercentageCellColor-36  {
	background-color: #BBC9F5;
}
.table-live-results table .LiveResultsPercentageCellColor-37  {
	background-color: #B9C8F4;
}
.table-live-results table .LiveResultsPercentageCellColor-38  {
	background-color: #B7C6F4;
}
.table-live-results table .LiveResultsPercentageCellColor-39  {
	background-color: #B5C5F4;
}
.table-live-results table .LiveResultsPercentageCellColor-40  {
	background-color: #B3C3F3;
}
.table-live-results table .LiveResultsPercentageCellColor-41  {
	background-color: #B2C2F3;
}
.table-live-results table .LiveResultsPercentageCellColor-42  {
	background-color: #B0C0F3;
}
.table-live-results table .LiveResultsPercentageCellColor-43  {
	background-color: #AEBFF3;
}
.table-live-results table .LiveResultsPercentageCellColor-44  {
	background-color: #ACBDF2;
}
.table-live-results table .LiveResultsPercentageCellColor-45  {
	background-color: #AABCF2;
}
.table-live-results table .LiveResultsPercentageCellColor-46  {
	background-color: #A8BAF2;
}
.table-live-results table .LiveResultsPercentageCellColor-47  {
	background-color: #A6B9F1;
}
.table-live-results table .LiveResultsPercentageCellColor-48  {
	background-color: #A4B7F1;
}
.table-live-results table .LiveResultsPercentageCellColor-49  {
	background-color: #A2B6F1;
}
.table-live-results table .LiveResultsPercentageCellColor-50  {
	background-color: #A0B4F0;
}
.table-live-results table .LiveResultsPercentageCellColor-51  {
	background-color: #9FB3F0;
}
.table-live-results table .LiveResultsPercentageCellColor-52  {
	background-color: #9DB1F0;
}
.table-live-results table .LiveResultsPercentageCellColor-53  {
	background-color: #9BB0F0;
}
.table-live-results table .LiveResultsPercentageCellColor-54  {
	background-color: #99AEEF;
}
.table-live-results table .LiveResultsPercentageCellColor-55  {
	background-color: #97ADEF;
}
.table-live-results table .LiveResultsPercentageCellColor-56  {
	background-color: #95ABEF;
}
.table-live-results table .LiveResultsPercentageCellColor-57  {
	background-color: #93AAEE;
}
.table-live-results table .LiveResultsPercentageCellColor-58  {
	background-color: #91A8EE;
}
.table-live-results table .LiveResultsPercentageCellColor-59  {
	background-color: #8FA7EE;
}
.table-live-results table .LiveResultsPercentageCellColor-60  {
	background-color: #8DA5ED;
}
.table-live-results table .LiveResultsPercentageCellColor-61  {
	background-color: #8CA4ED;
}
.table-live-results table .LiveResultsPercentageCellColor-62  {
	background-color: #8AA2ED;
}
.table-live-results table .LiveResultsPercentageCellColor-63  {
	background-color: #88A1ED;
}
.table-live-results table .LiveResultsPercentageCellColor-64  {
	background-color: #869FEC;
}
.table-live-results table .LiveResultsPercentageCellColor-65  {
	background-color: #849EEC;
}
.table-live-results table .LiveResultsPercentageCellColor-66  {
	background-color: #829CEC;
}
.table-live-results table .LiveResultsPercentageCellColor-67  {
	background-color: #809BEB;
}
.table-live-results table .LiveResultsPercentageCellColor-68  {
	background-color: #7E99EB;
}
.table-live-results table .LiveResultsPercentageCellColor-69  {
	background-color: #7C98EB;
}
.table-live-results table .LiveResultsPercentageCellColor-70  {
	background-color: #7A96EA;
}
.table-live-results table .LiveResultsPercentageCellColor-71  {
	background-color: #7995EA;
}
.table-live-results table .LiveResultsPercentageCellColor-72  {
	background-color: #7793EA;
}
.table-live-results table .LiveResultsPercentageCellColor-73  {
	background-color: #7592EA;
}
.table-live-results table .LiveResultsPercentageCellColor-74  {
	background-color: #7390E9;
}
.table-live-results table .LiveResultsPercentageCellColor-75  {
	background-color: #718FE9;
}
.table-live-results table .LiveResultsPercentageCellColor-76  {
	background-color: #6F8DE9;
}
.table-live-results table .LiveResultsPercentageCellColor-77  {
	background-color: #6D8CE8;
}
.table-live-results table .LiveResultsPercentageCellColor-78  {
	background-color: #6B8AE8;
}
.table-live-results table .LiveResultsPercentageCellColor-79  {
	background-color: #6989E8;
}
.table-live-results table .LiveResultsPercentageCellColor-80  {
	background-color: #6787E7;
}
.table-live-results table .LiveResultsPercentageCellColor-81  {
	background-color: #6686E7;
}
.table-live-results table .LiveResultsPercentageCellColor-82  {
	background-color: #6484E7;
}
.table-live-results table .LiveResultsPercentageCellColor-83  {
	background-color: #6283E7;
}
.table-live-results table .LiveResultsPercentageCellColor-84  {
	background-color: #6081E6;
}
.table-live-results table .LiveResultsPercentageCellColor-85  {
	background-color: #5E80E6;
}
.table-live-results table .LiveResultsPercentageCellColor-86  {
	background-color: #5C7EE6;
}
.table-live-results table .LiveResultsPercentageCellColor-87  {
	background-color: #5A7DE5;
}
.table-live-results table .LiveResultsPercentageCellColor-88  {
	background-color: #587BE5;
}
.table-live-results table .LiveResultsPercentageCellColor-89  {
	background-color: #567AE5;
}
.table-live-results table .LiveResultsPercentageCellColor-90  {
	background-color: #5478E4;
}
.table-live-results table .LiveResultsPercentageCellColor-91  {
	background-color: #5377E4;
}
.table-live-results table .LiveResultsPercentageCellColor-92  {
	background-color: #5175E4;
}
.table-live-results table .LiveResultsPercentageCellColor-93  {
	background-color: #4F74E4;
}
.table-live-results table .LiveResultsPercentageCellColor-94  {
	background-color: #4D72E3;
}
.table-live-results table .LiveResultsPercentageCellColor-95  {
	background-color: #4B71E3;
}
.table-live-results table .LiveResultsPercentageCellColor-96  {
	background-color: #496FE3;
}
.table-live-results table .LiveResultsPercentageCellColor-97  {
	background-color: #476EE2;
}
.table-live-results table .LiveResultsPercentageCellColor-98  {
	background-color: #456CE2;
}
.table-live-results table .LiveResultsPercentageCellColor-99  {
	background-color: #436BE2;
}
.table-live-results table .LiveResultsPercentageCellColor-100  {
	background-color: #4169E1;
}
.live-results-element .Selected .progress .progress-bar {
	background-color: #7A96EA;
}
